2018-07-21 23:18 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000260Pending RequestsCore Infrastructurepublic2014-08-16 18:28
Reportercaseydk 
Assigned To 
PriorityhighSeverityfeatureReproducibilityalways
StatusnewResolutionopen 
Product Version 
Target VersionFixed in Version 
Summary0000260: Include a Sample Project in Base Install
DescriptionOne of the problems with a new system is that there's not always a clear way to get started and new users' don't necessarily know "best practices". To point them in the right direction - and reduce support emails/posts - we should include a sample project utilizing a number of features in the system the "right" way.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2009-09-16 09:50 caseydk New Issue
2009-09-16 09:52 caseydk Assigned To => caseydk
2009-09-16 09:52 caseydk Status new => assigned
2009-09-16 09:53 caseydk Category => Core Infrastructure
2009-11-17 20:41 caseydk Project v1.2 Release (Closed) => Pending Requests
2010-05-04 20:38 caseydk Priority immediate => high
2010-06-05 11:29 caseydk Assigned To caseydk =>
2010-06-05 11:29 caseydk Status assigned => new
2010-08-12 23:15 caseydk Project Pending Requests => v2.2 Release (Closed)
2010-12-03 12:20 caseydk Project v2.2 Release (Closed) => Pending Requests
2014-08-16 18:28 caseydk Category General => Core Infrastructure
+Issue History